dev_job_data:
  history:
  - build_id: 12
    uri: job/Mdev__rqt__ubuntu_bionic_amd64/12/
    stamp: 1652463789.114
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 11
    uri: job/Mdev__rqt__ubuntu_bionic_amd64/11/
    stamp: 1648248190.555
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 10
    uri: job/Mdev__rqt__ubuntu_bionic_amd64/10/
    stamp: 1616186595.531
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 9
    uri: job/Mdev__rqt__ubuntu_bionic_amd64/9/
    stamp: 1606333401.570
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 8
    uri: job/Mdev__rqt__ubuntu_bionic_amd64/8/
    stamp: 1602089013.560
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 8
  job_health: 100
  job_health_icon: icon-health-80plus
